@media screen and (max-width:800px) {
	
/*メールフォーム*/
.wpcf7-form p{
	margin-top:20px;
}

.form-width{ max-width: 100%;}


/*About us*/
.about{
	width:100%;
	margin:0 auto ;
}
.about-tit{
    display: flex;
    align-items: center;
    text-align: center; /* for no-flexbox browsers */
}

.about-tit:before,
.about-tit:after {
    border-top: 1px solid;
    content: "";
    display: inline; /* for IE */
    flex-grow: 1;
}

.about-tit:before {
    margin-right: 0.5em;
}

.about-tit:after {
    margin-left: 0.5em;
}
.about-box dl {
  width:100%;
}
.about-box dt {
  float:left;
  clear:left;
  width:20%;
}
.about-box dd {
  float:left;
  width:80%;
}
	


}
